uuid: 930340d5-f03e-485e-b24e-5724fa727c69
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_info_cta
    - node.type.charts
  module:
    - link
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.charts.field_info_cta
field_name: field_info_cta
entity_type: node
bundle: charts
label: "Crida a l'acció"
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
